AOZ Studio Beta - Bug #687

Atom's Search box covers found text if it is near the bottom of the listing.

03/09/2021 11:02 AM - Brian Flanagan

Status: Closed Start date: 03/09/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B4)

Description

Need to resize the Editor window so that no portion of it is hidden under the search box while it is open.
Closing the search box should restore the normal size of the Editor window.

History

#1 - 03/19/2021 09:28 PM - Brian Flanagan

- Status changed from New to Resolved

Re-tested in 1.0.0 (B5).
This appears to be working now.

#2 - 07/15/2021 10:38 AM - Brian Flanagan

- Status changed from Resolved to Closed
